/* CSS files add styling rules to your content */

body {
    font-family: "Benton Sans", "Helvetica Neue", helvetica, arial, sans-serif;
    background-color: #8BC6EC;
    background-image: linear-gradient(135deg, #8BC6EC 0%, #9599E2 100%);
    padding-left: 2rem;
    padding-right: 2rem;
    display: flex;
    justify-content: center;
    border-radius: 5rem;
  }
  
  h1 {
    font-style: italic;
    color: rgb(22, 21, 21);
  }
  .fixed-icons {
    max-height: 60vh;
    overflow: scroll;
  }
  .next-button {
    justify-content: center;
  }

  
